[package]
name = "fuzzy-neon"
version = "0.1.0"
description = "Collection of fuzzy string matching algorithms written in rust"
authors = ["rupert648"]
license = "ISC"
edition = "2018"
exclude = ["index.node"]

[lib]
crate-type = ["cdylib"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
array2d="0.2.1"

[dependencies.neon]
version = "0.9"
default-features = false
features = ["napi-6"]
